<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnDrawBackground Method

Raises the DrawBackground event.

protected virtual void OnDrawBackground(
BetterListViewDrawBackgroundEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewDrawBackgroundEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace